> For the complete documentation index, see [llms.txt](https://ja.docs.monaca.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://ja.docs.monaca.io/reference/third_party_phonegap.md).

# サードパーティー製プラグイン

第三者提供 ( サードパーティー製 ) の Cordova プラグインを使用しても、正規の Cordova プラグインと同じく、JavaScript コード経由で、ネイティブ機能にアクセスできます。Monaca では、第三者提供の Cordova プラグインを、複数、デフォルトで提供しています。これらのプラグインとは別に、外部の Cordova プラグイン ( Monaca が提供しているサードパーティ製プラグイン以外のプラグイン )、または、自作プラグインも ( ユーザー Cordova プラグイン )、Monaca プロジェクトにインポートできます。

ネイティブコードを使用した、プログラムの拡張も可能です。ユーザー Corodva プラグインの作成と使用方法に関しては、[ユーザー Cordova プラグイン](/products_guide/monaca_ide/dependencies/custom_cordova_plugin.md)をご確認ください。

Monaca が提供している、第三者提供の Cordova プラグインは、次のとおりです。

{% content-ref url="/pages/zhbH0B35tu10bOcV8L9v" %}
[AdvancedHTTPプラグイン](/reference/third_party_phonegap/advancedhttppuraguin.md)
{% endcontent-ref %}

{% content-ref url="/pages/-MfWrbDX9zOQTzh2uo3h" %}
[PhoneGap BarcodeScanner](/reference/third_party_phonegap/phonegap_plugin_barcodescanner.md)
{% endcontent-ref %}

{% content-ref url="/pages/-MfWrbFFNTUeqpwjWhdV" %}
[Custom Config](/reference/third_party_phonegap/custom_config.md)
{% endcontent-ref %}

{% content-ref url="/pages/-MfWrbLMXJM24vQNc5AB" %}
[Datepicker](/reference/third_party_phonegap/datepicker.md)
{% endcontent-ref %}

{% content-ref url="/pages/-MfWrbLpGmOfxjwEpSwb" %}
[Share ( Android 向け )](/reference/third_party_phonegap/share.md)
{% endcontent-ref %}

{% content-ref url="/pages/-MfWrbFBHXIA\_yyYMUIg" %}
[WebIntent ( Android 向け )](/reference/third_party_phonegap/webintent.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://ja.docs.monaca.io/reference/third_party_phonegap.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
